[e10s] "Translate This!" addon regularly throws context-menu.js 690

RESOLVED INVALID

Status

()

RESOLVED INVALID
4 years ago
11 months ago

People

(Reporter: ally, Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
x86_64
Windows 8
Points:
---

Firefox Tracking Flags

(e10s+)

Details

(URL)

(Reporter)

Description

4 years ago
This also showing up in duckduckgo & google translator, 1118072 & 1058538
(Reporter)

Updated

4 years ago
Blocks: 1111730
Bradley, are you the developer of the "Translate This!" add-on? The add-on seems to be broken with multiprocess Firefox (e10s). If you have any questions about e10s support, just drop by the #e10s IRC channel on irc.mozilla.org or ask Ally on this bug. MDN also has a good introduction:

https://developer.mozilla.org/en-US/Add-ons/Working_with_multiprocess_Firefox

https://addons.mozilla.org/en-US/firefox/addon/translate-this/
tracking-e10s: --- → +
Summary: [e10s] Translate this addon regularly throws context-menu.js 690 → [e10s] "Translate This!" addon regularly throws context-menu.js 690

Comment 2

11 months ago
With WebExtensions being the only valid way of doing extensions in Firefox 57, I don't think this bug is still relevant.
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.